@charset "utf-8";
/* CSS Document */

.spice01-image{
	margin:0 auto 100px;
	width:768px;
	height:	1650px;
	position: relative;
}

.spice01-1{
	position: absolute;
	top:0;
	left:30px;
}

.spice01-2{
	position: absolute;
	top:50px;
	right:30px;
}

.spice01-3{
	position: absolute;
	top:550px;
	left:0px;
}

.spice01-4{
	position: absolute;
	bottom:0;
	right:0;
}

.spice02-image{
	margin:0 auto 100px;
	width:768px;
	height:	1850px;
	position: relative;
}

.spice02-1{
	position: absolute;
	top:0;
	right:0;
}

.spice02-2{
	position: absolute;
	top:750px;
	left:0;
}

.spice02-3{
	position: absolute;
	bottom:0;
	right:0;
}

.spice03-image{
	margin:0 auto 100px;
	width:768px;
	height:	1850px;
	position: relative;
}

.spice03-1{
	position: absolute;
	top:0;
	right:0;
}

.spice03-2{
	position: absolute;
	top:750px;
	left:0;
}

.spice03-3{
	position: absolute;
	bottom:0;
	right:0;
}

.spice04-image{
	margin:0 auto 100px;
	width:768px;
	height:	1850px;
	position: relative;
}

.spice04-1{
	position: absolute;
	top:0;
	right:0;
}

.spice04-2{
	position: absolute;
	top:750px;
	left:0;
}

.spice04-3{
	position: absolute;
	bottom:0;
	right:0;
}


/*　スマホ　*/
@media only screen and (max-width: 767px) {


.spice01-image{
	width:100%;
	height:800px;
	position: relative;
}


.spice01-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.spice01-2{
	position: absolute;
	width:45%;
	top:25px;
	right:0;
}

.spice01-3{
	position: absolute;
	width:70%;
	top:275px;
	left:0;
}

.spice01-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.spice02-image{
	width:100%;
	height:900px;
	position: relative;
}


.spice02-1{
	position: absolute;
	width:70%;
	top:0;
	right:0;
}

.spice02-2{
	position: absolute;
	width:70%;
	top:360px;
	left:0;
}

.spice02-3{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.spice03-image{
	width:100%;
	height:900px;
	position: relative;
}


.spice03-1{
	position: absolute;
	width:70%;
	top:0;
	right:0;
}

.spice03-2{
	position: absolute;
	width:70%;
	top:360px;
	left:0;
}

.spice03-3{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
.spice04-image{
	width:100%;
	height:900px;
	position: relative;
}


.spice04-1{
	position: absolute;
	width:70%;
	top:0;
	right:0;
}

.spice04-2{
	position: absolute;
	width:70%;
	top:360px;
	left:0;
}

.spice04-3{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	

}

